	/*
// (C) Stephen Daly
// www.stephendaly.org
// Date: 11/3/2008
*/
body
{
    /*font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    background: #fff;*/
}
a
{
    /*color:#00f;*/
}
a img
{
    border: none;
}

/* Div to disable background */
#backgroundFilter
{
    position: fixed;
    top: 0;
    left: 0;
    overflow: hidden;
    padding: 0;
    margin: 0;
    background-color: #fff;
    filter: alpha(opacity=0);
    opacity: 0.0;
    display: none;
    z-index: 1000;
   width: 100%; 
    height: 100%; 
}
/* POPUP WINDOW */
#popupWindow
{
    position: absolute;
    width: 380px;
    height: auto;
    padding: 1px;
    z-index: 1005;
    display: none;
    background-image: url("../images/imgCompass/grd-4px.gif");
	background-repeat: repeat-x;
    border: 1px solid black;
    left: 200px;
    top:200px;
}
#printPopup
{
    position: absolute;
    width: 380px;
    height: 250px;
    padding: 1px;
    z-index: 1005;
    display: none;
    background-color: #ddd;
    border: 1px solid black;
    left: 200px;
    top:200px;
}
#errorMessagePopup
{
    position: absolute;
    width: 475px;
    height: auto;
    padding: 1px;
    z-index: 1005;
    display: none;
    /*background-color: #ddd;*/
    border: 1px solid black;
   left: 200px;
    top:200px; 
    background-image: url("../images/imgCompass/grd-4px.gif");
	background-repeat: repeat-x;
}
#topLeft
{
    width:357px;
    float:left;
}
#topRight
{
    width:23px;
    float:left;
}
#popupBody
{
    width:340px;
    margin: 30px 0 0 20px;
}
#messageBody
{
    width:400px;
    margin: 30px 0 0 30px;
}
#messageTitle
{
	width: 475px;
    height: auto;
	background-image: url("../images/imgCompass/body_bg.gif");
	background-repeat: repeat-x;
}
#replaceErr
{
	font-size: 12px;
	color: red;
}
#warningMessageDiv{

    position: absolute;
    width: 475px;
    height: auto;
    padding: 1px;
    z-index: 1005;
    display: none;
    
    border: 1px solid black;
    left: 200px;
    top:200px;
   background-image: url("../images/imgCompass/grd-4px.gif");
      background-repeat: repeat-x;
   

}
#errorMessageDiv{
    position: absolute;
    width: 475px;
    height: auto;
    padding: 1px;
    z-index: 1005;
    display: none;
    border: 1px solid black;
    left: 200px;
    top:200px;
    background-image: url("../images/imgCompass/grd-4px.gif");
      background-repeat: repeat-x;



}
#searchProducerDiv{
    position: absolute;
    width: auto;
    height: auto;
    padding: 1px;
    z-index: 1005;
    display: none;
    border: 1px solid black;
    left: 430px;
    top:300px;
  	border-color: black;
  	background-color: #fbfbec; 

}
#searchPolicyDiv{
    position: absolute;
    width: auto;
    height: auto;
    padding: 1px;
    z-index: 1005;
    display: none;
    border: 1px solid black;
    left: 125px;
    top:10px;
  	border-color: black;
  	background-color: #fbfbec; 

}
#searchJobCodeDiv{
    position: absolute;
    width: auto;
    height: auto;
    padding: 1px;
    z-index: 1005;
    display: none;
    border: 1px solid black;
    left: 125px;
    top:10px;
  	border-color: black;
  	background-color: #fbfbec; 

}
#searchClientDiv{
    position: absolute;
    width: auto;
    height: auto;
    padding: 1px;
    z-index: 1005;
    display: none;
    border: 1px solid black;
    left: 125px;
    top:10px;
  	border-color: black;
  	background-color: #fbfbec; 

}
#searchParentClientDiv{
    position: absolute;
    width: auto;
    height: auto;
    padding: 1px;
    z-index: 1005;
    display: none;
    border: 1px solid black;
    left: 70px;
    top:10px;
  	border-color: black;
  	background-color: #fbfbec; 

}
#alertDiv{
    position: absolute;
    width: 750px;
    height: auto;
    padding: 1px;
    z-index: 1005;
    display: none;
    border: 0px solid black;
    left: 170px;
    top:20px;
  	border-color: black;
  	background:rgba(255,255,255,0.9)

}
#viewDataDiv{

	position: fixed;
    width: auto;
    height: auto;
    padding: 1px;
    z-index: 1005;
    display: none;
    border: 1px solid black;
    left: 250px;
 	background-color: #fbfbec; 
 	
}
#viewDataDivCert{

	position: fixed;
    width: auto;
    height: auto;
    padding: 1px;
    z-index: 1005;
    display: none;
    border: 1px solid black;
    left: 250px;
 	background-color: #fbfbec; 
 	
}
#viewDataDivPrem{

	position: fixed;
    width: auto;
    height: auto;
    padding: 1px;
    z-index: 1005;
    display: none;
    border: 1px solid black;
    left: 250px;
 	background-color: #fbfbec; 
 	
}

#viewDataDivAcc{

	position: fixed;
    width: auto;
    height: auto;
    padding: 1px;
    z-index: 1005;
    display: none;
    border: 1px solid black;
    left: 250px;
 	background-color: #fbfbec; 
 	
}

#editDataDiv{

	position: fixed;
    width: auto;
    height: auto;
    padding: 1px;
    z-index: 1005;
    display: none;
    border: 1px solid black;
    left: 250px;
 	background-color: #fbfbec; 
}
#alertStatusChanged{

	position: fixed;
    width: auto;
    height: auto;
    padding: 1px;
    z-index: 1005;
    display: none;
    border: 1px solid black;
    left: 300px;
    top:300px;
 	background-color: #fbfbec; 
}
#medicalCoverageDiv{

	position: absolute;
    width: auto;
    height: auto;
    padding: 1px;
    z-index: 1005;
    display: none;
    border: 1px solid black;
    left: 250px;
    top:100px;
 	background-color: #fbfbec; 



}
#nonMedicalCoverageDiv{

	position: absolute;
    width: auto;
    height: auto;
    padding: 1px;
    z-index: 1005;
    display: none;
    border: 1px solid black;
    left: 250px;
    top:100px;
 	background-color: #fbfbec; 



}

#headRateDiv{

	position: absolute;
    width: auto;
    height: auto;
    padding: 1px;
    z-index: 1005;
    display: none;
    border: 1px solid black;
    left: 200px;
    top:10px;
    background-color: #fbfbec; 

}
#lateEntranttMessageDiv{

	position: absolute;
    width: 475px;
    height: auto;
    padding: 1px;
    z-index: 1005;
    display: none;
    border: 1px solid black;
    left: 200px;
    top:200px;
    background-color: #fbfbec; 

}

#lifePremiumDiv{

	position: absolute;
    width: 475px;
    height: auto;
    padding: 1px;
    z-index: 1005;
    display: none;
    border: 1px solid black;
    left: 200px;
    top:10px;
    background-color: #fbfbec; 

}

#benefitDiv{

	position: absolute;
    width: 475px;
    height: auto;
    padding: 1px;
    z-index: 1005;
    display: none;
    border: 1px solid black;
    left: 200px;
    top:10px;
    background-color: #fbfbec; 

}

#ageRateDiv{

	position: absolute;
    width: auto;
    height: auto;
    padding: 1px;
    z-index: 1005;
    display: none;
    border: 1px solid black;
    left: 200px;
    top:10px;
    background-color: #fbfbec; 

}
#attachmentDiv{

	position: absolute;
    width: auto;
    height: auto;
    padding: 1px;
    z-index: 1005;
    display: none;
    border: 1px solid black;
    left: 250px;
    top:100px;
 	background-color: #fbfbec; 



}
#ClaimDetailsDiv{

	position: absolute;
    width: auto;
    height: auto;
    padding: 1px;
    z-index: 1005;
    display: none;
    border: 1px solid black;
    left: 250px;
    top:100px;
 	background-color: #fbfbec; 
}

#ClaimDetailsByTrackNumDiv{

	position: absolute;
    width: auto;
    height: auto;
    padding: 1px;
    z-index: 1005;
    display: none;
    border: 1px solid black;
    left: 250px;
    top:100px;
 	background-color: #fbfbec; 
}

#confirmationDiv{

	position: absolute;
    width: auto;
    height: 195px;
    padding: 1px;
    z-index: 1005;
    display: none;
    border: 1px solid black;
    left: 330px;
    top:120px;
 	background-color: #fbfbec; 
}

#passwdExpRemDiv {
	position: absolute;
	width: auto;
	height: auto;
	padding: 1px;
	z-index: 1005;
	display: none;
	border: 1px solid black;
	left: 200px;
	top: 50px;
	background-color: #fbfbec;
}
#transmitPopup{

	position: absolute;
    width: auto;
    height: auto;
    padding: 1px;
    z-index: 1005;
    display: none;
    border: 1px solid black;
    left: 250px;
    top:100px;
 	background-color: #fbfbec; 

}
#previewPopDiv{
	position: absolute;
	width: auto;
	height: auto;
	padding: 1px;
	z-index: 1005;
	display: none;
	border: 1px solid black;
	left: 100px;
	top: 30px;
	background-color: #fbfbec;
}

#popUpForDiv{

	position: fixed;
    width: 50%;
    height: 20%;
    padding: 1px;
    z-index: 1005;
    display: none;
    border: 1px solid black;
    left: 420px;
 	background-color: #fbfbec; 

}
#previewPopDiv{
	position: fixed;
    width: 50%;
    height: 20%;
    padding: 1px;
    z-index: 1005;
    display: none;
    border: 1px solid black;
    left: 350px;
 	background-color: #fbfbec; 
}


#viewPopUp{
	position: absolute;
    width: auto;
    height: auto;
    padding: 1px;
    z-index: 1005;
    display: none;
    border: 1px solid black;
    left: 100px;
    top:50px;
 	background-color: #fbfbec;
}

#editPopUp{
	position: absolute;
    width: auto;
    height: auto;
    padding: 1px;
    z-index: 1005;
    display: none;
    border: 1px solid black;
    left: 100px;
    top:50px;
 	background-color: #fbfbec; 
}

#intermediateWindow{
	position: fixed;
    width: auto;
    height: auto;
    padding: 1px;
    z-index: 1005;
    display: none;
    border: 1px solid black;
    left: 50%;
    top:150px;
 	background-color: #fbfbec; 
 	
}
#claimPopupWindow{
	position: fixed;
    width: auto;
    height: auto;
    padding: 1px;
    z-index: 1005;
    display: none;
    border: 1px solid black;
 
    top:150px;
 	background-color: #fbfbec; 
 	
}

#datePopupWindow{
	position: fixed;
    width: auto;
    height: auto;
    padding: 1px;
    z-index: 1005;
    display: none;
    border: 1px solid black;
 
    top:150px;
 	background-color: #fbfbec; 
 	
}

#errorPopupWindow{
	position: fixed;
    width: auto;
    height: auto;
    padding: 1px;
    z-index: 1005;
    display: none;
    border: 1px solid black;
 
    top:150px;
 	background-color: #fbfbec; 
 	
}

/* UM160582 2014.03.06 FRD-12 REQ-17 New ROles, Create User */
#searchSupervisorDiv{
    position: absolute;
    width: auto;
    height: auto;
    padding: 1px;
    z-index: 1005;
    display: none;
    border: 1px solid black;
    left: 430px;
    top:300px;
  	border-color: black;
  	background-color: #fbfbec; 
}

/* UM160582 2014.03.06 FRD-12 REQ-17 New ROles, Create User */
#searchMultiSelectbDiv{
    position: absolute;
    width: auto;
    height: auto;
    padding: 1px;
    z-index: 1005;
    display: none;
    border: 1px solid black;
    left: 70px;
    top:10px;
  	border-color: black;
  	background-color: #fbfbec; 
}

#viewDataDivUpload{

	position: fixed;
    width: auto;
    height: auto;
    padding: 1px;
    z-index: 1005;
    display: none;
    border: 1px solid black;
    left: 250px;
 	background-color: #fbfbec; 
 	
}

#editDataDivUpload{

	position: fixed;
    width: auto;
    height: auto;
    padding: 1px;
    z-index: 1005;
    display: none;
    border: 1px solid black;
    left: 250px;
 	background-color: #fbfbec; 
 	
}

.btnBox{background:#D2CFC6; padding:10px 15px;
text-align:center;}
.popupHeading{float:left;}
.closeUserPopup{ float:right; text-decoration:none; background:#ddd; color:#333; display:block; height:15px; padding:0 5px;}
.popTopHead{
background:#255d94; padding:2px 5px; color:#fff; font-weight:bold;}
.selectUser select{width:200px;}
#viewEOPMessages{
	position: fixed;
    width: auto;
    height: auto;
    padding: 1px;
    z-index: 1005;
    display: none;
    border: 1px solid black;
    left: 250px;
 	background-color: #fbfbec; 	
}
